<sil> <sil> <sil>_B <sil>_E <sil>_I <sil>_S 
a a_B a_E a_I a_S 
aw aw_B aw_E aw_I aw_S 
ay ay_B ay_E ay_I ay_S 
b b_B b_E b_I b_S 
c c_B c_E c_I c_S 
d d_B d_E d_I d_S 
e e_B e_E e_I e_S 
@ @_B @_E @_I @_S 
f f_B f_E f_I f_S 
g g_B g_E g_I g_S 
h h_B h_E h_I h_S 
i i_B i_E i_I i_S 
j j_B j_E j_I j_S 
k k_B k_E k_I k_S 
' '_B '_E '_I '_S 
kh kh_B kh_E kh_I kh_S 
l l_B l_E l_I l_S 
m m_B m_E m_I m_S 
n n_B n_E n_I n_S 
ng ng_B ng_E ng_I ng_S 
ny ny_B ny_E ny_I ny_S 
o o_B o_E o_I o_S 
p p_B p_E p_I p_S 
q q_B q_E q_I q_S 
r r_B r_E r_I r_S 
s s_B s_E s_I s_S 
sy sy_B sy_E sy_I sy_S 
t t_B t_E t_I t_S 
u u_B u_E u_I u_S 
w w_B w_E w_I w_S 
y y_B y_E y_I y_S 
z z_B z_E z_I z_S 
<decak> <decak>_B <decak>_E <decak>_I <decak>_S 
<desis> <desis>_B <desis>_E <desis>_I <desis>_S 
<ketawa> <ketawa>_B <ketawa>_E <ketawa>_I <ketawa>_S 
<napas> <napas>_B <napas>_E <napas>_I <napas>_S 
<noise> <noise>_B <noise>_E <noise>_I <noise>_S 
